/*
Theme Name:     Brooke 2013
Theme URI:      http://plugdesign.co.nz
Description:    Theme for 2013
Author:         Plug Design
Author URI:     http://plugdesign.co.nz
Template:       twentythirteen
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");


/* FRONT PAGE STUFF */

article#post-39 {
	display: none;
}

header#masthead.site-header-front {
	width: 300px;
	position: relative;
	margin-top: 10%;
	height: 380px;
	background-color: #000;
	margin-left: 5%;
}

#socialicons {
	float: right;
	position: relative;
	bottom: 35px;
	right: 25px;
}

#post-462 div.entry-content {
	width: 50%;
	text-align: left;
}

#socialicons #fbook{
	float: left;
}

#socialicons #pinterest{
	float: left;
}

#socialicons #instagram {
	float: left;
}

.page.page-id-39 div#page.hfeed.site {
	border: none;
	background: none !important;
}

.page.page-id-39 {
	background: none !important;
}

.page.page-id-39 ul#menu-main-menu.nav-menu {
	background-color: #000;
}
.page.page-id-39 ul#menu-main-menu.nav-menu li{
	float: left;
	clear: both;
	width: 240px;
}

.page.page-id-39 .nav-menu li a {
	color: #e8e8e8;
	font-size: 14px;
	line-height: 15px;
	padding: 4px 0;
	margin: 0 0 0 28px;
	float: left;
	clear: both;
	text-align: left;
}


.page.page-id-39 footer#colophon.site-footer {
	display: none;
}

.page.page-id-39 .nav-menu .sub-menu,
.nav-menu .children {
	background-color: #000000;
	border: 1px solid #484848;
	color: #f1f1f1;
	position: absolute;
	color: #9a9a90;
	font-size: 15px;
	padding: 5px;
	text-decoration: none;
	text-transform: lowercase;
	}
	
.page.page-id-39 .nav-menu li ul {
	position: relative;
	left: 120px;
	top: -6px;
}

.page.page-id-39 .nav-menu li li a {
	color: #e8e8e8;
	font-size: 14px;
	line-height: 15px;
	padding: 4px;
	margin: 0px;
	text-align: left;
	width: 240px;
}

.page.page-id-39 #socialicons {
	padding-top: 65px;
	float: left;
	margin-left: 28px;
	margin-top: 20px;
}

.page.page-id-39 #fbook {
	float: left;
	margin-left: 25px;
	margin-right: 5px;
}
.page.page-id-39 #instagram {
	float: left;
	margin-right: 5px;
}
.page.page-id-39 #pinterest {
	float: left;
}
.page.page-id-39  li#menu-item-1850.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1850 {
	display: none;
}

.page.page-id-39  #menu-item-1847 ul.sub-menu {
	display: none;
}

.page.page-id-39  li#menu-item-1848.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1848 {
	display: none;
}

body.home.page.page-id-39.page-template.page-template-frontpage-php.logged-in.no-avatars .site {
	background: none;
}

.site-header .home-link {
	color: #141412;
	display: block;
	margin: 20px auto 0;
	min-height: 66px;
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
	text-align: center;
	background-color: #ffffff !important;
}

.page.page-id-39 .menu-toggle {
		color: #b6b6b6 !important;
	}


.navbar {
	background-color: #ffffff;
	margin: 0 auto;
	width: 100%;
	box-shadow: 0 6px 8px rgba(46, 46, 39, 0.3);
	padding-left: 0;
}

.site-main {
	position: relative;
	top: 190px;
}

.entry-content {
	width: 100%;
	overflow-x: scroll;
	display: block;
	clear: both;
	max-width: 1040px;
}


.category-blog.instock .entry-content {
	width: 50%;
	overflow-x: hidden;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #050505;
	font-style: italic;
}


.gallery {
	margin-bottom: 20px;
	margin-left: -4px;
	width: 100%;
}

.gallery-item {
	margin: 2px !important;
	overflow: hidden;
	position: relative;
	float: left;
	display: block;
}

body dl.gallery-item + br { display: none; }

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0px;
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
	margin-right: 0px;
}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
	border-radius: 10px;
    -webkit-box-shadow: none; 
	border: 1px solid #ecebeb;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
	background-color: #7c7878;
}

.archive-header {
	display: none;
}

header.entry-header div.entry-meta span.categories-links a {
	display: none;
}

header.entry-header div.entry-meta span.author.vcard a.url.fn.n {
	display: none;
}

header.entry-header div.entry-meta span.edit-link a.post-edit-link {
	display: none;
}

div.entry-meta {
	color: #555353;
}

time.entry-date {
	color: #555353;
}

header.entry-header div.entry-meta span.date a {
	color: #555353;
}

.format-standard.hentry.category-blog .entry-content{
	max-width: 50%;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	line-height: 15px;
	overflow-x: none !important;
	border: 1px dotted #d0d0d0;
	padding: 20px;
}

.category-blog header.entry-header h1.entry-title {
	text-align: left;
}


#content header.entry-header h1.entry-title {
	display: none;
	}
	
#content .category-blog header.entry-header h1.entry-title {
	text-align: left;
	display: block;
}


.category-blog header.entry-header div.entry-meta {
	text-align: left;
	margin: 0 auto;
	padding: 0;
}


header.entry-header {
	width: 50%;
	margin-bottom: 5px;
}

.site-footer {
	color: #bfbfbf;
	font-size: 10px;
	text-align: center;
	float: left;
	width: 100%;
	position: fixed;
	display: block;
	bottom: 0;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	height: 16px;
	line-height: 12px;
}

.site-info {
	margin: 0 auto;
	max-width: 1040px;
	padding: 2px 0;
	width: 100%;
	font-size: 10px;
	line-height: 12px;
}

#content nav.woocommerce-breadcrumb {
	display: none;
}

div.summary.entry-summary form.variations_form.cart table.variations tbody tr td.value {
	width: 200px;
	float: left;
}

div.summary.entry-summary div p.price del span.amount {
	font-size: 1.25em;
}

.woocommerce div.product .product_title,.woocommerce-page div.product .product_title,.woocommerce #content div.product .product_title,.woocommerce-page #content div.product .product_title {
	text-align: left;
}

div.summary.entry-summary div p {
	font-size: 12px;
	margin-bottom: 10px;
}

div.product_meta {
	font-size: 12px;
	color: #807b7b;
	text-transform: lowercase;
}

span.posted_in {
	display: none;
}


div.product_meta a {
	color: #0c0c0c;
}

.galleryid-851 dl.gallery-item {
	box-shadow: 0 3px 6px rgba(108, 108, 108, 0.36);
}

#gallery-1 dl.gallery-item dt.gallery-icon.landscape a img.attachment-thumbnail {
	box-shadow: 0px 3px 5px #444;
	border: 1px solid #dedede;
}

.woocommerce-message {
border-top: 3px solid rgb(182, 182, 182) !important;
}

.woocommerce-message:before {
background-color: rgb(182, 182, 182) !important;
}

p.woocommerce-result-count {
	display: none;
}

form.woocommerce-ordering {
	display: none;
}

#content ul.products a h3 {
	color: #4d4d4d;
}

#content span.amount {
	color: #4d4d4d;
}

.site-footer a {
	color: #8f8787;
	text-transform: lowercase;
}
